<?php

namespace ConstructionArcElements\Modules\ContactSection;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'constructionarc-contact-block';
    }

    public function get_widgets() {
        $widgets = [
            'ContactSection',
        ];
        return $widgets;
    }

}
